Subject: [os2genau_digest] No. 1881
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 5 Nov 2009 00:00:32 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 04 November 2009
 Number  1881
**************************************************

Subjects for today
 
1  Re:  Steps to prepare a USB key for FAT32 usage with eCS and WXP : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Steps to prepare a USB key for FAT32 usage with eCS and WXP : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Steps to prepare a USB key for FAT32 usage with eCS and WXP : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Steps to prepare a USB key for FAT32 usage with eCS and WXP : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Wed, 04 Nov 2009 07:27:58 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Steps to prepare a USB key for FAT32 usage with eCS and WXP

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Each time I get a new USB key, I have a heck of a job getting it to 
>> work with ECS and WXP. This time I found a straight forward process - 
>> here are the steps.
>>
>> 1. Plug in USB key - attached message appears.
>> 2. DFSee - use wipe start of (this) disk to zeros option.
>> 3. exit DFSee,  eject key,  reboot PC.
>> 4. PC restarts, plug in key - attached message appears.
>> 5. Run LVMGUI to create a volume - compatible mode.
>> 6. exit LVMGUI
>> 7. Format the partition on the key as JFS from the command line.
>> 8. eject key, reboot PC.
>> 9. PC restarts, plug in key - attached message appears.
>> 10. Go into DFSee - format as FAT32.
>> 11. eject key and try in WXP system. 12. return to eCS system and test.
>>
>> Able to read and write and transfer files using a key prepared in 
>> this way.
>>
>> In this test I used a SANDISK Cruzer 8GB USB memory key.
>>
> Hi Ed,
>
> It's a pity that that doesn't work with media cards that are intended 
> primarily for use as Camera storage - and have very different ideas 
> about how the partition table should be written - e.g. Panasonic Lumix 
> and SDHC cards.
>
> Regards,
> Mike
>
I take it, you've tried it - perhaps the card reader in between the 
media and the usb interface makes the difference?

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Wed, 04 Nov 2009 11:27:03 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Steps to prepare a USB key for FAT32 usage with eCS and WXP

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Ed Durrant wrote:
>>> Each time I get a new USB key, I have a heck of a job getting it to 
>>> work with ECS and WXP. This time I found a straight forward process 
>>> - here are the steps.
>>>
>>> 1. Plug in USB key - attached message appears.
>>> 2. DFSee - use wipe start of (this) disk to zeros option.
>>> 3. exit DFSee,  eject key,  reboot PC.
>>> 4. PC restarts, plug in key - attached message appears.
>>> 5. Run LVMGUI to create a volume - compatible mode.
>>> 6. exit LVMGUI
>>> 7. Format the partition on the key as JFS from the command line.
>>> 8. eject key, reboot PC.
>>> 9. PC restarts, plug in key - attached message appears.
>>> 10. Go into DFSee - format as FAT32.
>>> 11. eject key and try in WXP system. 12. return to eCS system and test.
>>>
>>> Able to read and write and transfer files using a key prepared in 
>>> this way.
>>>
>>> In this test I used a SANDISK Cruzer 8GB USB memory key.
>>>
>> Hi Ed,
>>
>> It's a pity that that doesn't work with media cards that are intended 
>> primarily for use as Camera storage - and have very different ideas 
>> about how the partition table should be written - e.g. Panasonic 
>> Lumix and SDHC cards.
>>
>> Regards,
>> Mike
>>
> I take it, you've tried it - perhaps the card reader in between the 
> media and the usb interface makes the difference?
>
Hi Ed,

No - not that - it's just the specific FAT32-formatted primary partition 
location and geometry setup that Panasonic Lumix Cameras *require*, 
which is very non-standard!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Wed, 04 Nov 2009 17:16:44 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Steps to prepare a USB key for FAT32 usage with eCS and WXP

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Mike O'Connor wrote:
>>> Ed Durrant wrote:
>>>> Each time I get a new USB key, I have a heck of a job getting it to 
>>>> work with ECS and WXP. This time I found a straight forward process 
>>>> - here are the steps.
>>>>
>>>> 1. Plug in USB key - attached message appears.
>>>> 2. DFSee - use wipe start of (this) disk to zeros option.
>>>> 3. exit DFSee,  eject key,  reboot PC.
>>>> 4. PC restarts, plug in key - attached message appears.
>>>> 5. Run LVMGUI to create a volume - compatible mode.
>>>> 6. exit LVMGUI
>>>> 7. Format the partition on the key as JFS from the command line.
>>>> 8. eject key, reboot PC.
>>>> 9. PC restarts, plug in key - attached message appears.
>>>> 10. Go into DFSee - format as FAT32.
>>>> 11. eject key and try in WXP system. 12. return to eCS system and 
>>>> test.
>>>>
>>>> Able to read and write and transfer files using a key prepared in 
>>>> this way.
>>>>
>>>> In this test I used a SANDISK Cruzer 8GB USB memory key.
>>>>
>>> Hi Ed,
>>>
>>> It's a pity that that doesn't work with media cards that are 
>>> intended primarily for use as Camera storage - and have very 
>>> different ideas about how the partition table should be written - 
>>> e.g. Panasonic Lumix and SDHC cards.
>>>
>>> Regards,
>>> Mike
>>>
>> I take it, you've tried it - perhaps the card reader in between the 
>> media and the usb interface makes the difference?
>>
> Hi Ed,
>
> No - not that - it's just the specific FAT32-formatted primary 
> partition location and geometry setup that Panasonic Lumix Cameras 
> *require*, which is very non-standard!
>
> Regards,
> Mike
>
Ok, so we're talking about a specific camera make/model problem - 
They're not uncommon. The Fuji Finepix camera that I have - if the card 
is updated in any way (format, delete files) directly from an OS (yes 
including Windoze),  rather than though its proprietry software it has 
problems. Nasty problems - after taking a few more pictures (can be any 
number), the camera will lock with the lens stuck out and wont retract 
and the only way to clear the problem is to remove the batteries and oh, 
yes all the pictures that you thought were on the card no longer 
accessible by anything! Appartently the camera manufacturers have 
"adapted" the FAT32 file system....

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Wed, 04 Nov 2009 20:11:46 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Steps to prepare a USB key for FAT32 usage with eCS and WXP

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Hi Ed,
>>
>> No - not that - it's just the specific FAT32-formatted primary 
>> partition location and geometry setup that Panasonic Lumix Cameras 
>> *require*, which is very non-standard!
>>
>> Regards,
>> Mike
>>
> Ok, so we're talking about a specific camera make/model problem - 
> They're not uncommon. The Fuji Finepix camera that I have - if the 
> card is updated in any way (format, delete files) directly from an OS 
> (yes including Windoze),  rather than though its proprietry software 
> it has problems. Nasty problems - after taking a few more pictures 
> (can be any number), the camera will lock with the lens stuck out and 
> wont retract and the only way to clear the problem is to remove the 
> batteries and oh, yes all the pictures that you thought were on the 
> card no longer accessible by anything! Appartently the camera 
> manufacturers have "adapted" the FAT32 file system....
>
>
Hi Ed,

Unfortunately too many of them have differing "standards" for it!
No consensus between manufacturers!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===